.sdlclabs_main {
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 16px !important;
    /*width: 1000px !important;*/
    overflow: hidden;
    margin: 0 auto;
    padding: 2% 3.4% 2%;
    background-color: #ffffff !important;
    

}

.sdlclabs_main .svg image:hover {
    /*opacity: .2;*/
}

.sdlclabs_main .svg {
    float: left;
    width: 29.3%;
    margin-bottom: 57px;
}
.sdlclabs_main .right_first {
    width: 68%;
    float: left;
    padding-top: 8%;
    margin-right: 7px;
}
.sdlclabs_main .utext {
    font-size: 26.2px;
    color: #003cb3;
    position: relative;
    text-align: center;
    line-height: 30px;
    text-shadow: 2px 2.8px 5px rgb(199, 188, 188);
}
.sdlclabs_main .right1 {
    float: left;
    width: 62.5%;
    text-align: justify;
    padding-top: 7.5%;
    color: #673b0c;
}
.sdlclabs_main #svg1 image:active {
    opacity: 0.2 !important;
}
/* .sdlclabs_main .right2 {
    float: right;
    width: 33%;
    margin: 1.2% 2px 0px 0px;
    padding: .2;
} */
.sdlclabs_main .right2 {
    margin: 4px 9px 0px 0px;
    padding: 2.2;
    float: right;
    width: 33%;
}
.sdlclabs_main .right2 img {
    width: 100%;
}
.sdlclabs_main .selectbox {
    /*height: 30px;*/
    height: auto;
    width: 75%;
    border: 2px solid #ccc;
    position: relative;
    border-radius: 5px;
    margin: 0 auto;
    float: left;
    text-align: center;
    left: 18%;
	color: #115171;
    font-size: 17px;
}
.sdlclabs_main .dev {
    float: left;
    width: 25%;
}

.sdlclabs_main .devlabel{
font-size: 16px !important;
color: #663500 !important;
position: relative !important;
font-weight: 600;
float: left !important;
left: 18% !important;
padding-bottom: 5px;
}
.sdlclabs_main svg {
    transform: scale(0.9,.9) translate(-22%, -20%);
}
.sdlclabs_main .dtext {
    font-size: 16px !important;
    color: #663500 !important;
    float: none;
    text-align: center;
    margin-top: -63%;
    position: relative;
    font-weight: 600;
}
.sdlclabs_main .footerlower {
    float: left;
    width: 75%;
    margin: 23px 0 0;
}
.sdlclabs_main .right_second {
    width: 67%;
    float: left;
    margin: 0.8%;
}
.copyright_div{width:800px; height:600px; float:right; margin-top:-50px;}



.sdlclabs_main .spine {
    background-color: #EADBC2;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    margin-top: 3px;
	color: #673b0c;
    font-weight: bold;
    height: 50px;
}
span.spine_cord1 {
    float: left;
}
.sdlclabs_main .spine1 span.spine_cord {
    background-color: #EADBC2;
    text-align: center;
    margin-top: -9px;
    color: #673b0c;
    font-weight: bold;
    float: left;
    width: 35%;
    font-size: 14px;
    position: relative;
    padding: 0% 1%;
}
.sdlclabs_main .senseorgan {
    background-color: #EADBC2;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    margin-top: 3px;
	color: #673b0c;
    font-weight: bold;
}
.sdlclabs_main .musculature {
    background-color: #EADBC2;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    margin-top: 3px;
	color: #673b0c;
    font-weight: bold;
}

.sdlclabs_main .joints {
    background-color: #EADBC2;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    margin-top: 3px;
	color: #673b0c;
    font-weight: bold;
        height: 60px;

 
}
.sdlclabs_main .organ {
    background-color: #EADBC2;
    width: 100%;
/*    height: 210px; */
   line-height: 110px;
   min-height:125px;
   /*max-height:285px; */
  /* height: 220px;
   line-height: 190px; */
    text-align: center;
    padding: 8px 0 0 0;
    margin-top: 3px;
    color: #673b0c;
    font-weight: bold;
}
.sdlclabs_main .glands {
    background-color: #EADBC2;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    margin-top: 3px;
	color: #673b0c;
    font-weight: bold;
}
.sdlclabs_main .otherrelationship {
    background-color: #EADBC2;
    width: 100%;
    min-height: 194px;
	/* min-height: 174px; */
    text-align: center;
    padding-top: 10px;
    margin-top: 3px;
	color: #673b0c;
    font-weight: bold;
}

.sdlclabs_main .meridian {
    background-color: #EADBC2;
    width: 100%;
    text-align: center;
    padding: 7px 0;
    color: #673b0c;
    font-weight: bold;
}
.sdlclabs_main .tname {
    font-weight: bold;
    width: 500px;
    color: #7b4b17;
    font-size: 18px;
    margin: 0px !important;
    position: relative;
    left: 6px;
    padding: 0;
    height: 30px;
}
.sdlclabs_main .leftdiv {
    float: left;
    width: 23%;
    font-size: 16px;
}
.sdlclabs_main .rightdiv {
    float: right;
    width: 76%;
   margin-top: 30px;
   /*margin-top: 50px;*/
   color: #77440c;
   font-size: 16px;
}

.sdlclabs_main .meridian1 {
    background-color: #E5E3F7;
    width: 99%;
    font-size: 16px;
    font-weight: 700;
    padding: 7px 0 7px 10px;
    float: left;
    clear: both;
    text-align: left;
}
.sdlclabs_main .organ1 {
       width: 99%;
     /*height: 210px; */
	 min-height:125px;
	/* max-height:285px; */
	/*	height: 220px; */
    margin-top: 3px;
 /*   padding: 8px 0 0 0; */
 padding: 8px 0 0 0; 
    text-align: left;
    float: left;
    clear: both;
}
.sdlclabs_main .glands1 {
    background-color: #E5E3F7;
    width: 99%;
    padding: 8px 0 8px 10px;
    margin-top: 3px;
	font-size: 16px;
    font-weight: 700;
    float: left;
    clear: both;
    text-align: left;
}
.sdlclabs_main .spine1 {
    width: 99%;
    padding: 8px 0 8px 10px;
    margin-top: 3px;
	font-size: 16px;
    font-weight: 700;
    float: left;
    clear: both;
    height: 50px;
}
.sdlclabs_main .senseorgan1 {
    background-color: #E5E3F7;
    width: 99%;
    padding: 8px 0 8px 10px;
    margin-top: 3px;
	font-size: 16px;
    font-weight: 700;
    float: left;
    clear: both;
    text-align: left;
}
.sdlclabs_main .musculature1 {
    width: 99%;
    padding: 8px 0 8px 10px;
    margin-top: 3px;
	font-size: 16px;
    font-weight: 700;
    float: left;
    clear: both;
    text-align: left;
}
.sdlclabs_main .joints1 {
      width: 99%;
    padding: 8px 0 8px 10px;
    margin-top: 3px;
    font-size: 16px;
    font-weight: 700;
        height: 60px;
        float: left;
    clear: both;
    text-align: left;
  
  
}
.sdlclabs_main .otherrelationship1 {
    background-color: #E5E3F7;
    text-align: justify;
    padding:8px 1% 2px;
    width: 98%;
    min-height: 174px;
    margin-top: 3px;
    line-height: 1.32857143;	
    float: left;
    clear: both;
}

.sdlclabs_main .footer {
    float: left;
    height: auto;
    width: 100%;
    margin-top: 10px;
}
.sdlclabs_main ul li{
	float:left;
	list-style:none;
	margin-right:5px;
	cursor:pointer;
	position: relative;
}
.sdlclabs_main .svg image{cursor:pointer;}
.sdlclabs_main .svg text{cursor:pointer;}

.sdlclabs_main .copyright {
    color: #23239c;
    cursor: pointer;
    font-size: 16.9px;
    text-align: right;
    float: left;
    width: 100%;
    margin-top: 0px;
	margin-left: -10px;
	position: relative;
    top: 2px;
}

.sdlclabs_main ul li .span {
    position: absolute;
    color: #7b4b17;
    top: 6px;
    left: 10px;
    font-size: 10px !important;
	font-weight: 800;
}

.sdlclabs_main ul li>img{ 
	width: 35px !important;
}

.sdlclabs_main .organ1 img {
   /* min-height: 87px;*/
  /* max-height:62px;
   max-width:69px; */
    max-height:72px;!important;
   max-width:72px;!important;
  /* min-height: 85px;
   min-width: 100px; */
    margin: 0 0 1px !important;
}
/* new add */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){

.sdlclabs_main .organ1 img {
   /* min-height: 87px;*/
  /* max-height:62px;
   max-width:69px; */
   	max-width:20%;!important;
	max-height:20%;!important;
	height:20%;!important;
	width:20%;!important;
  /* min-height: 85px;
   min-width: 100px; */
    margin: 0 0 1px !important;
}

	}

/*  end here
 */
 .sdlclabs_main #svg1 image:hover{
    opacity: 0.2;
}
.sdlclabs_main .footerlower ul.ul {
    padding-left: 1%;
    float: left;
    margin: 0;
    position: relative;
    top: -3px;
}
.sdlclabs_main .right1 p {
    font-size: 18px;
    line-height: 1.31857143;
}

.sdlclabs_main .new_div {
    float: left;
    text-align: center;
    font-size: 12px;
    margin-right: 2px;
}

.sdlclabs_main .new_div:last-child {
	 margin-right: 0px;
}

.sdlclabs_main svg text {
    fill: #794308;
    font-size: 17px;
}
.sdlclabs_main svg text.vertical {
    font-size: 20px;
    font-weight: 600;
    font-style: italic;
}
.sdlclabs_main svg text.horizontal {
    font-weight: bold;
    font-size: 14px;
}


.content-wrapper section.content {
    background-size: cover !important;
    height: 576px !important;
}





